<?php

/**
 *
 * @link       https://advancedplugins.com
 * @since      1.1.2
 * @author     Your Name office@advancedplugins.com
 */

class Advanced_Speed_Optimizer_Activator {

	/**
	 * Short Description. (use period)
	 *
	 * Long Description.
	 *
	 * @since    1.1.2
	 */
	public static function activate() {
		update_option('compression_quality', 70);
		update_option('aso_lazy_load', 0);
		update_option('aso_lazy_load_select', 0);
		update_option('aso_lazy_load_excluded', '');
	}

}
